Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Novice
67 Views

Nios II projects in Eclipse fail to compile

I installed Quartus Prime Lite version. I created Quartus project, and Nios II HW, and add it to the Quartus project. Then I go to Eclipse to create Nios II application. I pass the .sopcinfo file, then click finish, I get this error:

ERROR: Could not wsl dos2unix on file software/myTest/create-this-app

I also see: 'wsl' is not recognized as an internal or external command

My question is:

What else I need to download/install to be able to compile in Eclipse ?

PS: I have no licenses.

Thanks.

0 Kudos
1 Reply
Highlighted
Employee

Re: Nios II projects in Eclipse fail to compile

Hi,

You must install the Windows Subsystem for Linux WSL. Please follow the following link to know how to do so:

https://www.intel.com/content/altera-www/global/en_us/index/support/support-resources/knowledge-base...

 

Best regards,

 

0 Kudos